uuid: 9a0f4f89-6d84-4c8d-b560-937f3995c84e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.publications
id: node.publications.field_media_image
field_name: field_media_image
entity_type: node
bundle: publications
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
